---
title: "Call for Papers"
headline: "Eclipse SAM IoT 2020"
subtitle: "Conference on Security, Artificial Intelligence, and Modeling for the next generation Internet of Things"
tagline: "Virtual Conference | September 17-18, 2020"
date: 2020-06-04T15:50:25-04:00
hide_sidebar: true
hide_page_title: true
hide_breadcrumb: true
header_wrapper_class: "header-default-event"
container: "container-fluid"
---
{{< grid/section-container id="background" class="featured-section-row text-center" isMarkdown="true">}}
**SAM IoT is the first virtual Eclipse Conference on Security, Artificial Intelligence, and Modeling for the next generation Internet of Things**
## Call for Papers is now closed  

The adoption of the Internet of Things (IoT) is drastically increasing in every application domain, contributing to the rapid digitalization of contemporary society. Current IoT scenarios are characterized by constantly increasing demands in terms of non-functional requirements, from low latency to high reliability, dependability, and dynamic resources allocation. This paradigm shift, also considered as the next evolutionary phase of IoT, is expected to create numerous opportunities for the technology market supporting applications in multiple areas, i.e. Smart Factories, Smart Cities, Critical Infrastructures, Cooperative Service Robotics, etc. To cope with these demanding requirements, a multitude of novel technologies - such as Edge Computing, Artificial Intelligence and Analytics, Digital Twin, as well as Security, Privacy and Trust schemes – are being investigated in order to be adopted in current IoT architectures standards, identifying efficient integration schemes with proper design patterns. Hence, designing and managing the next generation of IoT-based systems is set to become even more complex.
{{</ grid/section-container >}}


{{< grid/section-container id="call-for-papers" class="featured-section-row featured-section-row-dark-bg text-center" isMarkdown="true">}}
## Call for Papers  

The Eclipse SAM IoT conference will bring together industry experts and researchers working on the next generation IoT, especially focussing on Security and Privacy, Artificial Intelligence, and Modelling.  You will be invited to present your results to participants from the research community, industry and standardisation bodies and to exchange ideas for future joint research activities. We welcome all submissions and do not require projects to be associated with the Eclipse Foundation or its projects. Final date for submissions has been extended to August 5, 2020. Selected papers will be published under the Creative Commons License 4.0 on [ceur-ws.org](http://ceur-ws.org).
{{</ grid/section-container >}}


{{< grid/section-container class="featured-section-row" isMarkdown="true">}}
## Important Dates

| Paper submission deadline | Acceptance Notification | Camera-Ready Paper Submission | Conference Dates |
| :----------------------- | :--------------------- | :--------------------------- | :-------------- |
| Aug. 5, 2020            | Aug. 21, 2020          | Sep. 10, 2020                | Sep. 17-18, 2020 |

{{</ grid/section-container >}}

{{< grid/section-container id="topics" class="featured-section-row featured-section-row-dark-bg">}}
<h2>Technical topics of interest</h2>
{{< grid/div class="row" isMarkdown="false">}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="false">}}
{{< figure alt="Security and Privacy for IoT" src="/events/2020/sam-iot/images/security.png" imgClass="img-responsive margin-auto" class="padding-top-20 padding-bottom-20" >}}
{{< grid/div class="margin-top-20" isMarkdown="true">}}
### Security and Privacy for IoT

* IoT security protocols and architectures 
* Anonymization techniques 
* Trust and identity management 
* Privacy data protection 
* Secure discovery and authentication 
* Access control for shared data and IoT devices  
* Identification, assessment, and mitigation of cyber-physical threats sam-iot-cfp.pdf
* Challenges, Use Cases, and Solutions for Industry and Society

{{</ grid/div >}}
{{</ grid/div >}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="false">}}
{{< figure alt="Artificial Intelligence for IoT" src="/events/2020/sam-iot/images/ai.png" imgClass="img-responsive margin-auto" class="padding-top-20 padding-bottom-20" >}}
{{< grid/div class="margin-top-20" isMarkdown="true">}}
### Artificial Intelligence for IoT

* Intelligent distributed architectures and infrastructures 
* Autonomic Computing 
* Distributed intelligence and multi- agent systems 
* Context-Awareness and Location- Awareness  
* Machine Learning and Deep Learning Approaches   
* Adaptive Anomaly Detection and Predictive Maintenance 
* AI, deep learning for predictive security
* Challenges, Use Cases, and Solutions for Industry and Society

{{</ grid/div >}}
{{</ grid/div >}}


{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="false">}}
{{< figure alt="Modelling for IoT" src="/events/2020/sam-iot/images/modeling.png" imgClass="img-responsive margin-auto" class="padding-top-20 padding-bottom-20" >}}
{{< grid/div class="margin-top-20" isMarkdown="true">}}
### Modelling for IoT

* Modelling Languages and Tools 
* Verification & Validation approaches 
* Modelling for IoT Devices, Services, and Robotics 
* Security & Privacy modelling 
* Statistical models checking 
* Modelling adaptive IoT systems 
* Runtime models 
* Challenges, Use Cases, and Solutions  for Industry and Society

{{</ grid/div >}}
{{</ grid/div >}}

{{</ grid/div >}}
{{</ grid/section-container >}}

{{< grid/section-container class="margin-top-30 margin-bottom-30">}}
{{< grid/div isMarkdown="true" >}}
## Submission Guidelines  

Final submissions must not substantially overlap papers previously or simultaneously submitted to a journal or a conference with proceedings. The contents should be written in English with a maximum length of eight (8) printed pages. More details are available in the following subsections. The Eclipse Foundation reserves the right to exclude a paper from distribution after the conference if the paper is not presented by the author at the conference.

### Instructions

* Authors are invited to electronically submit full regular papers on their work. English is the working language of the Conference. Papers are limited to eight (8) pages.
* Papers must be written in a two-column format. It is strongly recommended to use the IEEE A4 templates that is available on the IEEE site.  [https://www.ieee.org/conferences/publishing/templates.html](https://www.ieee.org/conferences/publishing/templates.html)
* The author must submit a draft version of the paper for review before the submission deadline (see Important Dates above). Submissions will be peer reviewed by at least 3 reviewers in a blind process by the Eclipse SAM IoT Technical Program Committee. Drafts are submitted through the EDAS Submission System. 
* Papers should be submitted under a specific topic of interest and must contain only original work, not previously published or copyrighted. Authors are expected to submit only their own original works. 
* Authors are expected to give a short presentation of their work at the SAM IoT conference. 
* Accepted and presented papers will be published in conference proceedings under the Creative Commons License 4.0 on [ceur-ws.org](http://ceur-ws.org).

### Author Registration  

Each lead author must visit the EDAS web site and create an account with a username and password. If you do not have an EDAS account, follow these instructions:  

1. Visit [http://www.edas.info](http://www.edas.info) and click the New Users link.
2. Create your profile. Your name and affiliation associated with your EDAS account must match the name and affiliation that will be listed on your paper. When all the mandatory fields are filled in, check the Privacy Policies box and click the Add Person button. 
3. You will receive an e-mail containing your password. Your email address and the given password must later be used to access the system during the following steps, so be careful to remember it.
4. You can then return to the EDAS log-in page ([http://www.edas.info](http://www.edas.info)) and change your assigned password. To do this, click on the My Profile tab, and then click on “change password”. Be sure to record your username, password, and ID number for later reference.
5. Now you can log in and submit your paper.

### Paper Registration and Submission  

1. Visit [https://edas.info/newPaper.php?c=](https://edas.info/newPaper.php?c=) and log in.
2. You should then see the web form for registering your submission. Fill in the form to register your paper.
3. Once the paper is registered you can submit it by uploading your pdf file.
4. You can submit the paper right after your paper registration, simply following the EDAS instructions on the acknowledgment page. Alternatively, you can upload your paper later from your EDAS homepage.

### Speaker Agreement

*All authors whose papers are accepted will be asked to sign the Eclipse SAM IoT speaker agreement. Its included here for information.*  

Thank you for agreeing to speak at the SAM IoT 2020. You agree to the following terms.

* To enable the Eclipse Foundation to promote the virtual event, I agree to provide to the Eclipse Foundation my photo, bio, talk title, and talk abstract, and grant to the Eclipse Foundation the necessary permissions and rights to post these along with my full name and company on the conference website and to use in promotion of the event. 
 
* I agree to give my presentation using the conference platform, from my chosen location, using my own equipment (computer, audio, video, etc.) and my own Internet connection (without expectation of compensation or other remuneration).

* I grant the Eclipse Foundation the necessary permissions and rights to (or to have done) 
    * broadcast my talk as part of the virtual event; 
    * to record, transcribe, reproduce, and distribute under the terms of the Eclipse Public License 2.0 [1], or a Creative Commons Attribution 4.0 International License [2], a recording of myself and my presentation in complete or partial form. This may include posting of the recording on the Eclipse Foundation website, or on other video hosting websites which may include, but is not limited to, YouTube; and 
    * to promote this recording in a manner similar to how it promotes other similar talks. 

* I grant these rights without expectation of compensation or other remuneration. Presentations and related materials will be made available following the event under the terms of the Creative Commons Attribution 4.0 International License [2].
    * [1] https://www.eclipse.org/legal/epl-2.0/
    * [2] https://creativecommons.org/licenses/by/4.0/

* I grant the Eclipse Foundation and LINKS Foundation the rights to publish my paper as part of the proceedings of this conference under the terms of the website ceur-ws.org. Furthermore, I grant the Eclipse Foundation the rights to publish links to these proceedings on the conference website. 

* All permissions and agreements herein shall be effective in perpetuity and extend and apply to the Eclipse Foundation, its contractors, sublicensed distributors, and agents.

{{</grid/div>}}

{{< grid/div class="margin-top-30" isMarkdown="false">}}
    {{< grid/div class="col-xs-24 col-sm-8 col-sm-offset-2 text-center" isMarkdown="false">}}
        {{< bootstrap/button linkClass="btn-primary btn-wide" href="">}}Paper Submission is Closed{{</bootstrap/button>}}
    {{</ grid/div >}}
    {{< grid/div class="col-xs-24 col-sm-8 col-sm-offset-4 text-center" isMarkdown="false">}}
        {{< bootstrap/button linkClass="btn-primary btn-wide" href="https://www.eventbrite.de/e/eclipse-sam-iot-2020-tickets-107823242220">}}Register{{</bootstrap/button>}}
    {{</ grid/div >}}
{{</ grid/div >}}
{{</grid/section-container >}}


{{< grid/section-container id="topics" class="featured-section-row featured-section-row-dark-bg text-center" isMarkdown="true">}}
## Contact Us 

The **Eclipse SAM IoT 2020 conference** is co-organized by the **Eclipse Foundation** ([https://eclipse.org/research](https://eclipse.org/research)) and the **LINKS Foundation** ([http://linksfoundation.com](http://linksfoundation.com)) and is supported by the **BRAIN-IoT EU** project ([http://brain-iot.eu](http://brain-iot.eu)).  

If you have questions about the conference or the CFP, please contact [research@eclipse.org](mailto:research@eclipse.org).  

Conference Website: [https://events.eclipse.org/events/2020/sam-iot](https://events.eclipse.org/2020/sam-iot)
{{</ grid/section-container >}}


{{< grid/section-container id="organizing-orgs" class="featured-section-row featured-section-row-lighter-bg text-center">}}
{{< grid/div class="row" isMarkdown="false">}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  [![Eclipse Research](/events/2020/sam-iot/images/eclipse_logo.png)](http://eclipse.org/research)
{{</ grid/div >}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  [![Brain IoT](/events/2020/sam-iot/images/brain_iot_logo.png)](http://brain-iot.eu)
{{</ grid/div >}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  [![LINKS Foundation](/events/2020/sam-iot/images/links_foundation_logo.png)](https://linksfoundation.com/)
{{</ grid/div >}}

{{</ grid/div >}}
{{</ grid/section-container >}}
